Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.keystoneos.xyz/v1/platforms/me/webhooks/{endpoint_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.keystoneos.xyz/v1/platforms/me/webhooks/{endpoint_id}"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
curl --request GET \ --url https://api.keystoneos.xyz/v1/platforms/me/webhooks/{endpoint_id} \ --header 'Authorization: Bearer <token>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "url": "<string>", "description": "<string>", "events": [ "<string>" ], "is_active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Auth0 JWT access token. See Authentication for details.
Successful Response